chrom: chrUn_JTFH01001863v1_decoy
length: 2961
nucleotide_counts:
  A: 921
  C: 606
  G: 556
  N: 0
  T: 878
nucleotide_pair_counts:
  AA: 359
  AC: 148
  AG: 220
  AN: 0
  AT: 194
  CA: 202
  CC: 110
  CG: 55
  CN: 0
  CT: 239
  GA: 215
  GC: 92
  GG: 83
  GN: 0
  GT: 166
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 144
  TC: 256
  TG: 198
  TN: 0
  TT: 279
